package J20250724.demo01;

import java.util.ArrayList;

/**
 * @author WanJl
 * @version 1.0
 * @title Order
 * @description
 * @create 2025/7/24
 */
public class Order {
    private ArrayList<Product> products=new ArrayList<>();


    public void addProduct(Product p){
        products.add(p);
    }
    public double calculateTotal(){
        return 0.0;
    }
}
